open      = Open
help      = Help
copy      = Copy
copyAll   = Copy All
remove    = Remove
removeAll = Remove All
save      = Save to file
close     = Close
saveDialogTitle = Save messages to file
logPrefix = Together's messages log on

default_message_page_name  = Messages

critical_message_title    = Critical Error
error_message_title       = Error
warning_message_title     = Warning
information_message_title = Information
